/*reset*/
html, input, textarea {  font: normal 12px 'Century Gothic', 'Helvetica', 'Hiragino Sans GB W3', 'Microsoft YaHei', '微软雅黑', 'SimSun', '宋体', 'Heiti', '黑体', 'Arial', 'sans-serif'; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0}
input,fieldset,img {border:0}
address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style:inherit;font-weight:inherit}
caption,th {text-align:left}
input,button,textarea,select,optgroup,option {font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button,textarea,select {*font-size:100%}
li{list-style-type:none}em{font-style:normal}i{font-style:normal}h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:400}
/*base*/
.clear:before,.clear:after{content:".";display:block;clear:both;visibility:hidden;height:0}
.clear{display:block;zoom:1; width:95%; margin:0 auto;}.clear:after{clear:both}
.fl{ float:left;}.fr{ float:right;}
a{ text-decoration:none; text-decoration:inherit;-webkit-tap-highlight-color:rgba(255,0,0,0);}

input[type="submit"],input[type="reset"],input[type="button"],button {-webkit-appearance: none;}

/*通用*/
body{ max-width:1000px; margin:0px auto;}
.radio{ position:relative; top:2px;}
.em1{ padding:4px;}
.em2{ padding:13px;}

.em11{ padding:5px;}
.em3{ padding:4px;}
body{ color:#333b40;}

/*公用头部*/
.allHeader_top{ font-size:16px; border-bottom:1px solid #eee; padding:14px 0px; margin-bottom:10px; position:relative;}
.allHeader_top .return{ color:#716e6e; display:inline-block; width:15%; box-sizing:border-box;}
.allHeader_top .icoBotton{ width:40px; height:12.5px; background:url(../images/icos/navIco.png) no-repeat; background-size:40px 12.5px; }
.allHeader_top .icoBotton2{ width:40px; height:12.5px; background:url(../images/icos/navIco2.png) no-repeat; background-size:40px 12.5px;  }
.allHeader_top .titleMid{ width:60%; text-align:center;}
.headerList{ position:absolute; top:50px; width:100%; background:#fff; z-index:9999; display:none;}
.headerList .list1{ font-size:11px; color:#1b1a1a; }
.headerList .list1 li{ overflow:hidden; border-bottom:1px solid #c4c5c6; height:29px; line-height:29px; padding-left:16px;}
.headerList .list1 li .linkIco{ width:8px; height:14px; display:inline-block; background:url(../images/icos/navIco3.png) no-repeat; background-size:7.5px 14px; margin:7px 10px 0px 0px;}
.headerList .list1 li .nav{ width:93%; display:inline-block; color:#1b1a1a;}


/*页脚*/
.footer{ width:100%; text-align:center; background:#f5f5f5; padding:12px 0px; color:#0c0c0b; font-size:12px;}
.footer p{ font-size:12px;}
/*页脚补白*/
.blankBox{ padding:55px;}
.blankBox2{ padding:65px;}
/*锁屏*/
.lockDiv{display:none; position:fixed; top:50px; left:0; background:#000; filter:alpha(opacity=40); -moz-opacity:0.40; -khtml-opacity:0.40; opacity:0.40; overflow:hidden; z-index:1;}
.lockDiv2{display:none; position:fixed; top:0px; left:0; background:#000; filter:alpha(opacity=40); -moz-opacity:0.40; -khtml-opacity:0.40; opacity:0.40; overflow:hidden; z-index:1;}


/*信息提示页面*/
.registeredBox{ padding:0px 18px; font-size:14px; color:#333b40;}
.registeredBox h3{ font-size:16px; color:#333b40;}
.registeredBox .nextPage2{ text-align:center; margin-top:40px;}
.registeredBox .nextPage2 .signIn, .registeredBox .nextPage2 .signIn2{ display:inline-block; color:#fafbf8; width:110px; height:33px; line-height:33px; text-align:center; background:#aecb36; margin:0px 10px;}
.registeredBox .nextPage2 .signIn2{ background:#3b5998;}

/*加载*/
.alLoading_go{ text-align:center; margin:40px 0px 20px 0px;}


/*轮播*/
.focus_box {overflow:hidden;width:100%;overflow:hidden;position:relative;height:316px;}
.focus_box img{width:100%;}
.focus_box .content {position:absolute;}
.focus_box .content a{display:block;float:left; position:relative;}
.focus_box .tab { position:absolute;left:37.5%;bottom:10px;overflow:hidden;height:10px;font-size:0;}
.focus_box .tab span { display:inline-block;width:10px;height:10px;border-radius:5px;background:#fff;overflow:hidden;margin-left:10px; opacity:0.5;}
.focus_box .tab .on { background:#fff; opacity:1;}


.error { position:relative;display:inline-block;background-color:#ea4e44;color:#FFF;padding:5px 10px;margin-left: 10px;}
/*.error:before { position: absolute;display: block;left: -20px;top: 8px;width: 0; height: 0;content: "";border: 10px solid transparent; border-right-color: #ea4e44;}*/
/*弹框*/
.alertPage_box .alertPart .headLine{ height:30px; border-bottom:1px solid #e5e5e5; padding:10px 10px 0px 12px;}
.alertPage_box .alertPart .headLine .leftLogo{ width:96px; height:18px; background:url(../images/skin/logo.png) no-repeat; background-size:96px 18px; display:inline-block;}
.alertPage_box .alertPart .headLine .rightClose{ width:10px; height:10px; background:url(../images/skin/close1.png) no-repeat; background-size:10px 10px; display:inline-block; margin-top:4px;}
.alertPage_box .successPart{ padding:10px 0px 15px 0px; color:#535352; font-size:8px; text-align:center;}
.alertPage_box .successPart h2{ font-size:10px; color:#a5c51f; margin-bottom:10px;}
.alertPage_box .successPart .erweima{ text-align:center; margin-left:-10px;}
.alertPage_box .successPart .erweimaImg{ margin:10px 0px 10px 0px;}
.alertPage_box .bomb_box{ font-size:8px; color:#535352; padding:17px 0px 0px 0px; margin:0px 8px; text-align:center;}
.alertPage_box .bomb_box .prompt{ text-align:left; color:#1ea1cb; background:#e4f4f9; border:1px solid #b5e2ef; border-radius:3px; padding:8px 5px 8px 8px; line-height:18px; margin-top:18px;}
.alertPage_box .bomb_box .submit1{ display:inline-block; width:70px; height:23px; line-height:22px; color:#fff; text-align:center; background:#aecb36; border:1px solid #94b11c; margin:9px 0px 8px 0px;}
.alertPage_box .bomb_box .inputLook{ width:130px; height:20px; border:1px solid #a0a0a0;}
.alertPage_box .bomb_box .tips_yes{ width:9px; height:8px; display:inline-block; background:url(../images/icos/alert_ico.png) no-repeat; background-size:9px 8px; margin-left:3px;}
.alertPage_box .bomb_box .tips_error{ width:8px; height:8px; display:inline-block; background:url(../images/icos/alert_ico2.png) no-repeat; background-size:8px 8px; margin-left:3px;}
.alertPage_box .bomb_box .available{ color:#f80404; margin:5px 0px 0px 60px;}
.alertPage_box .gotoBuy{ height:35px; line-height:35px; padding-left:35px; background:#ececea;}
.alertPage_box .gotoBuy .buy{ display:inline-block; width:70px; height:20px; color:#fff; text-align:center; line-height:20px; background:#3b5998; border:1px solid #11398e;}












